> For the complete documentation index, see [llms.txt](https://docs.bunny.com/developer/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bunny.com/developer/api-reference/types/entity.md).

# Entity

| Name                      | Type                                                                                     | Description                                                                            |
| ------------------------- | ---------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------- |
| abbreviation              | String                                                                                   | Short name of the company                                                              |
| accentColor               | String                                                                                   | Accent color used for the customer portal                                              |
| baseCurrencyId            | ID                                                                                       | Base currency for the entity                                                           |
| billingCity               | String                                                                                   | City for billing                                                                       |
| billingCountry            | String                                                                                   | Country for billing                                                                    |
| billingState              | String                                                                                   | State for billing                                                                      |
| billingStreet             | String                                                                                   | Street address for billing                                                             |
| billingZip                | String                                                                                   | Zip/PostalCode for billing                                                             |
| brandColor                | String                                                                                   | Brand color used for the customer portal                                               |
| createdAt                 | ISO8601DateTime                                                                          | Datetime that the company was created                                                  |
| customerServiceEmail      | String                                                                                   | Email address for customer service                                                     |
| defaultNetPaymentDays     | Int                                                                                      | Net payment days assigned to newly created accounts under this entity                  |
| disputeInvoiceAction      | [DisputeInvoiceAction](/developer/api-reference/enums.md#disputeinvoiceaction)           | Action to take over invoices when a dispute is lost                                    |
| disputeSubscriptionAction | [DisputeSubscriptionAction](/developer/api-reference/enums.md#disputesubscriptionaction) | Action to take over subscriptions when a dispute is lost                               |
| emailBody                 | String                                                                                   | Default quote email body template                                                      |
| emailSenderName           | String                                                                                   | The name that will appear as sender in the inbox                                       |
| emailSubject              | String                                                                                   | Default quote email subject template                                                   |
| emailTemplate             | String                                                                                   | Email template                                                                         |
| fax                       | String                                                                                   | Primary fax number for the company                                                     |
| fiscalYearStartMonth      | Int                                                                                      | The first month of the fiscal year (0-11)                                              |
| hideZeroQuoteCharges      | Boolean                                                                                  | Hide $0 charges from customer-facing quotes                                            |
| id                        | ID                                                                                       |                                                                                        |
| invoiceNumberPrefix       | String                                                                                   | Prefix value for all invoice numbers. e.g. INV                                         |
| invoiceNumberSeq          | Int                                                                                      | Number to start invoice numbers from                                                   |
| invoicesImageUrl          | String                                                                                   |                                                                                        |
| isDefault                 | Boolean                                                                                  | New accounts will automatically be assigned to the default entity if none is specified |
| name                      | String                                                                                   | Name of the company                                                                    |
| phone                     | String                                                                                   | Primary phone number for the company                                                   |
| privacyUrl                | String                                                                                   | Link to the company's privacy policfy                                                  |
| quoteNumberPrefix         | String                                                                                   | Prefix value for all quote numbers. e.g. ABC                                           |
| quoteNumberSeq            | Int                                                                                      | Number to start quote numbers from                                                     |
| quotesImageUrl            | String                                                                                   |                                                                                        |
| refundPolicyUrl           | String                                                                                   | Link to the company's refund policy                                                    |
| taxId                     | String                                                                                   | Tax ID to display on invoices                                                          |
| taxType                   | [TaxType](/developer/api-reference/enums.md#taxtype)                                     | Tax type to display on invoices                                                        |
| termsUrl                  | String                                                                                   | Link to the company's terms of service                                                 |
| timezone                  | String                                                                                   | Timezone for the company                                                               |
| topNavImageUrl            | String                                                                                   |                                                                                        |
| tzIdentifier              | String                                                                                   | Timezone identifier                                                                    |
| tzOffset                  | String                                                                                   | Timezone offset                                                                        |
| updatedAt                 | ISO8601DateTime                                                                          | Datetime that the company was last updated                                             |
| website                   | String                                                                                   | Company website address                                                                |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.bunny.com/developer/api-reference/types/entity.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
